test-dshconfig-searchdata.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <ctype.h>`
`#include "libdshconfig.h"`
`#include "config.h"`

## Macros

#define | _GNU_SOURCE

## Functions

int | main ()

## Macro Definition Documentation

## _GNU_SOURCE

#define _GNU_SOURCE

## Function Documentation

## main()

int main | ( |  | ) |

References dshconfig_searchdata(), and open_dshconfig().